{
  "name": "User",
  "alias": "user",
  "description": "用户基础模块",
  "keywords": [],
  "priority": 0,
  "providers": [
    "Modules\\User\\Providers\\UserServiceProvider",
    "Modules\\User\\Providers\\EventServiceProvider"
  ],
  "aliases": {},
  "files": [],
  "requires": [],
  "config": true,
  "configName": "用户模块",
  "version": "1.0.0",
  "author": "Jason.Chen"
}
